<!-- wp:template-part {"slug":"header","theme":"wpct-sm","tagName":"header","className":"site-header"} /-->

<!-- wp:group {"tagName":"main","className":"site-content","layout":{"type":"constrained"}} -->
<main class="wp-block-group site-content">
  <!-- wp:spacer {"height":"0px","className":"sm-header-spacer"} -->
  <div
    style="height: 0px"
    aria-hidden="true"
    class="wp-block-spacer sm-header-spacer"
  ></div>
  <!-- /wp:spacer -->

  <!-- wp:group {"style":{"spacing":{"padding":{"top":"var:preset|spacing|70","bottom":"var:preset|spacing|80"}}},"layout":{"inherit":true,"type":"constrained"}} -->
  <div
    class="wp-block-group"
    style="
      padding-top: var(--wp--preset--spacing--70);
      padding-bottom: var(--wp--preset--spacing--80);
    "
  >
    <!-- wp:paragraph -->
    <p><a onclick="history.back()" href="#">← Tornar</a></p>
    <!-- /wp:paragraph -->

    <!-- wp:group {"metadata":{"name":"Títol simple","categories":["sm-pattern"],"patternName":"sm-pattern/page-title-simple"},"layout":{"type":"constrained"}} -->
    <div class="wp-block-group">
      <!-- wp:query-title {"type":"search","style":{"spacing":{"margin":{"top":"0","bottom":"0"}}}} /-->

      <!-- wp:group {"align":"wide","style":{"spacing":{"margin":{"bottom":"var:preset|spacing|50"}}},"layout":{"type":"flex","flexWrap":"nowrap"}} -->
      <div
        class="wp-block-group alignwide"
        style="margin-bottom: var(--wp--preset--spacing--50)"
      >
        <!-- wp:separator {"className":"is-style-wide","style":{"layout":{"selfStretch":"fixed","flexSize":"150px"}}} -->
        <hr
          class="wp-block-separator has-alpha-channel-opacity is-style-wide"
        />
        <!-- /wp:separator -->
      </div>
      <!-- /wp:group -->
    </div>
    <!-- /wp:group -->

    <!-- wp:group {"style":{"spacing":{"margin":{"top":"var:preset|spacing|50","bottom":"var:preset|spacing|50"}}},"layout":{"type":"constrained","contentSize":"92%","justifyContent":"left"}} -->
    <div
      class="wp-block-group"
      style="
        margin-top: var(--wp--preset--spacing--50);
        margin-bottom: var(--wp--preset--spacing--50);
      "
    >
      <!-- wp:search {"label":"Search","showLabel":false,"width":100,"widthUnit":"%","buttonText":"Cerca","buttonPosition":"button-inside","buttonUseIcon":true} /-->
    </div>
    <!-- /wp:group -->

    <!-- wp:group {"layout":{"type":"constrained","justifyContent":"left","contentSize":"92%"}} -->
    <div class="wp-block-group">
      <!-- wp:wpct-block/accordion-loop {"layout":{"type":"constrained","justifyContent":"left"}} -->
      <div
        class="wp-block-wpct-block-accordion-loop wpct-block-accordion wpct-block-accordion-loop"
        data-active="0"
        data-animate="true"
        data-collapsible="false"
        data-event="click"
        data-height="content"
      >
        <!-- wp:query {"queryId":1,"query":{"postType":"faqs","order":"asc","orderBy":"title","author":"","perPage":10,"pages":0,"offset":0,"exclude":[],"sticky":"","inherit":true,"taxQuery":{"category":[77]},"parents":[],"format":[]},"layout":{"type":"constrained"}} -->
        <div class="wp-block-query">
          <!-- wp:post-template {"layout":{"type":"constrained"}} -->
          <!-- wp:wpct-block/accordion-section {"layout":{"type":"constrained"}} -->
          <div
            class="wp-block-wpct-block-accordion-section wpct-block-accordion-section"
          >
            <!-- wp:group {"lock":{"remove":true,"move":true},"metadata":{"name":"Accordion title"},"className":"wpct-accordion-section-header","style":{"border":{"radius":"12px"},"spacing":{"padding":{"top":"var:preset|spacing|20","bottom":"var:preset|spacing|20","left":"var:preset|spacing|40","right":"var:preset|spacing|40"},"margin":{"bottom":"var:preset|spacing|30"}}},"backgroundColor":"base","layout":{"type":"constrained"}} -->
            <div
              class="wp-block-group wpct-accordion-section-header has-base-background-color has-background"
              style="
                border-radius: 12px;
                margin-bottom: var(--wp--preset--spacing--30);
                padding-top: var(--wp--preset--spacing--20);
                padding-right: var(--wp--preset--spacing--40);
                padding-bottom: var(--wp--preset--spacing--20);
                padding-left: var(--wp--preset--spacing--40);
              "
            >
              <!-- wp:post-title {"level":3,"style":{"spacing":{"margin":{"top":"0","bottom":"0"},"padding":{"top":"0","bottom":"0"}}},"fontSize":"large"} /-->
            </div>
            <!-- /wp:group -->

            <!-- wp:group {"lock":{"remove":true,"move":true},"metadata":{"name":"Content"},"className":"wpct-accordion-section-content","style":{"spacing":{"padding":{"top":"0","bottom":"var:preset|spacing|20","left":"var:preset|spacing|40","right":"var:preset|spacing|40"},"margin":{"bottom":"var:preset|spacing|40"}}},"layout":{"type":"constrained"}} -->
            <div
              class="wp-block-group wpct-accordion-section-content"
              style="
                margin-bottom: var(--wp--preset--spacing--40);
                padding-top: 0;
                padding-right: var(--wp--preset--spacing--40);
                padding-bottom: var(--wp--preset--spacing--20);
                padding-left: var(--wp--preset--spacing--40);
              "
            >
              <!-- wp:post-content /-->
            </div>
            <!-- /wp:group -->
          </div>
          <!-- /wp:wpct-block/accordion-section -->
          <!-- /wp:post-template -->
        </div>
        <!-- /wp:query -->
      </div>
      <!-- /wp:wpct-block/accordion-loop -->
    </div>
    <!-- /wp:group -->
  </div>
  <!-- /wp:group -->
</main>
<!-- /wp:group -->

<!-- wp:template-part {"slug":"footer","theme":"wpct-sm","tagName":"footer","className":"site-footer"} /-->
